#rt-maintop .rt-bubble {
    box-shadow: none;
}
#rt-logo a {
    width: 200px;
}
div#rt-top .rt-block {
    margin: 0;
    padding: 0;
}

/* Smartphones */
@media (max-width: 594px) {
    ul.lang-inline {
        float: right;
    }
}
   
/* Smartphones to Tablets */
@media (min-width: 595px) and (max-width: 882px) {
    ul.lang-inline {
        float: right;
    }
}

.title5 .title .rt-bubble {
visibility: hidden;
}

@media (min-width: 768px){
.sprocket-features-title .rt-feature-bubble, .sprocket-features-title .title-1 {
    padding-top: 30px;
}
}

.fp-tab1 .rt-image img {
    background: url("../../../images/rocketlauncher/frontpage/roksprocket-tabs/img-seo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 230px;
    width: 359px;
}
.fp-tab2 .rt-image img {
    background: url("../../../images/rocketlauncher/frontpage/roksprocket-tabs/img-graph.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 230px;
    width: 359px;
}
.fp-tab3 .rt-image img {
    background: url("../../../images/rocketlauncher/frontpage/roksprocket-tabs/img-soc.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 230px;
    width: 359px;
}
.fp-tab4 .rt-image img {
    background: url("../../../images/rocketlauncher/frontpage/roksprocket-tabs/img-blog.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 230px;
    width: 359px;
}
.fp-tab5 .rt-image img {
    background: url("../../../images/rocketlauncher/frontpage/roksprocket-tabs/img-host.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 230px;
    width: 359px;
}